/*cephalopodmas.css*/

body {
    font-family: "Aref Ruqaa", Optima, cursive;
    letter-spacing: 1px;
    background-color: #fdd9fd;
}

nav {
    display: none;
}

article > header,
article > section {
    margin-bottom: 3em;
}

.header-container, .main aside {
    -webkit-box-shadow: 0 5px 10px #333;
    -moz-box-shadow: 0 5px 10px #333;
    box-shadow: 0 5px 10px #333;
}

.header-container, .footer-container, .main aside {
    /*background: #f16529;*/
    background-color: #636;
}

.header-container {
    /*border-bottom: 20px solid #e44d26;*/
    border-bottom: 4px solid #000;
}

nav a {
    display: block;
    margin-bottom: 10px;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: white;
    background: #000;
}

.footer-container,
.main aside {
    /*border-top: 20px solid #e44d26;*/
    border-top: 10px solid #000;
}

.headImg {
    border: #000 solid 2px;
    -webkit-box-shadow: 0 5px 10px #333;
    -moz-box-shadow: 0 5px 10px #333;
    box-shadow: 0 5px 10px #333;
    margin-bottom: 1em;

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

    width: 100%;
    height: auto;
}

article a {
    color: #ff10f4;
    text-decoration: none;
}

article a:active,
article a:hover {
    transition: all 0.75s;
    /*color: #ff10f4;*/
    text-shadow: 0.05em 0.05em 0.02em rgba(140, 0, 156, 0.5);
}

aside {
    border-top: 5px solid #000;

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.footer-container {
    border-top: 5px #000 solid;
}

.footer-container a,
aside a {
    color: #fef;
    text-decoration: none;
}

.footer-container a:active,
.footer-container a:hover,
aside a:active,
aside a:hover {
    transition: all 0.75s;
    color: #ff10f4;
    text-shadow: 0.05em 0.05em 0.02em #000;
}

.carol {
    margin-left: 2em;
}
.carol .author {
    margin-left: 10em;
}
